CREATE TABLE [dbo].[MIG_ANZ_SOURCE_TABLE_FIELD](
	[TYPE] [nvarchar](20) NOT NULL,
	[TABLE_NAME] [nvarchar](128) NOT NULL,
	[NAME] [nvarchar](128) NOT NULL,
	[DESCRIPTION] [nvarchar](255) NOT NULL,
	[DATA_TYPE] [nvarchar](20) NOT NULL,
	[CHAR_MAX_LENGTH] [int] NOT NULL,
	[ATTR_TYPE] [nvarchar](255) NULL,
	[UDTP_REF] [nvarchar](255) NULL,
	[COMMENTS] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_ANZ_SOURCE_TABLE_FIELD] PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[TABLE_NAME] ASC,
	[NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
